Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Update facets method_space require #3

Merged
merged 1 commit into from

3 participants

@trans

The location of facets/methodspace has changed to facets/module/method_space.

@TylerRick TylerRick merged commit ffac390 into TylerRick:master
@mjobin-mdsol mjobin-mdsol commented on the diff
lib/unroller.rb
@@ -1,7 +1,7 @@
#require 'rubygems'
#gem 'facets'
require 'facets'
-require 'facets/methodspace'
+require 'facets/module/method_space'
require 'facets/kernel/populate'

but populate is also missing


/Users/mjobin/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in require': no such file to load -- facets/kernel/populate (LoadError)
from /Users/mjobin/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
require'
from /Users/mjobin/.rvm/gems/ruby-1.9.2-p290@imedidata/gems/unroller-1.0.0/lib/unroller.rb:5:in `'

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
@falsetto falsetto referenced this pull request from a commit in falsetto/unroller
Jedidiah Hurt Revert "Merge pull request #3 from trans/patch-1"
This reverts commit ffac390, reversing
changes made to a0729bf.

Forcing the latest version of Facets causes other breakage.
b55ec96
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Jun 21, 2012
  1. @trans

    Update master

    trans authored
This page is out of date. Refresh to see the latest.
Showing with 1 addition and 1 deletion.
  1. +1 −1  lib/unroller.rb
View
2  lib/unroller.rb
@@ -1,7 +1,7 @@
#require 'rubygems'
#gem 'facets'
require 'facets'
-require 'facets/methodspace'
+require 'facets/module/method_space'
require 'facets/kernel/populate'

but populate is also missing


/Users/mjobin/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in require': no such file to load -- facets/kernel/populate (LoadError)
from /Users/mjobin/.rvm/rubies/ruby-1.9.2-p290/lib/ruby/site_ruby/1.9.1/rubygems/custom_require.rb:36:in
require'
from /Users/mjobin/.rvm/gems/ruby-1.9.2-p290@imedidata/gems/unroller-1.0.0/lib/unroller.rb:5:in `'

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
require 'facets/kernel/returning'
#require 'facets/kernel/singleton_class'
Something went wrong with that request. Please try again.